 <?php
  session_start();

 // $_SESSION["y"]="20160828035211";
require_once("head2Alt.php");

 ?>
<script>
//ROOM SERVICE REPORT
/* 
 $(".o").click(function(){
		
var uzname=$("#logname").val();
        
var logsec=$("#logsecret").val();
 
 if($.trim(uzname)!="" && $.trim(logsec)!="" ){
	 
	 $("#inf").empty();
	 
	 $.post('room_service_report_generator.php',{logname:uzname,logsecret:logsec},function(data){
	
	$("#inf").html(data).show();
	
	});
 }	
		
});	                                                                      





																		  //CUSTOMERS RECORD LINK	
 $(".ooo").click(function(){
		
var uzname=$("#logname").val();
        
var logsec=$("#logsecret").val();
 
 if($.trim(uzname)!="" && $.trim(logsec)!="" ){
	 
	 $("#inf").empty();
	 
	 $.post('report_on_customer_rec.php',{logname:uzname,logsecret:logsec},function(data){
	
	$("#inf").html(data).show();
	
	});
 }	
		
});
 
	
                                    //##PERSONAL PROFILE VIEW	
		
$(".myprofile").click(function(){
		
var uzname=$("#logname").val();
        
var logsec=$("#logsecret").val();
 
 if($.trim(uzname)!="" && $.trim(logsec)!="" ){
	 
	 $("#inf").empty();
	 
	 $.post('owner_profile.php',{logname:uzname,logsecret:logsec},function(data){
	
	$("#inf").html(data).show();
	
	});
 }	
		
		});
		                                                //##HOTEL PROFILE VIEW
		
$(".hotelprof").click(function(){
		
     var uzname=$("#logname").val();
        
     var logsec=$("#logsecret").val();
 
     if($.trim(uzname)!="" && $.trim(logsec)!="" ){
	 
	 $("#inf").empty();
	 
	 $.post('hotel_profile.php',{logname:uzname,logsecret:logsec},function(data){
	
	$("#inf").html(data).show();
	
	});
 }	
		
		});*/	
</script>

</html>
